.login-box {
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
}

.app-main {
    padding: 10px;
}

.box-form {
    margin: 10px;
    padding: 10px;
}

.sidebar-brand {
    background-color: #FFFFFF!important;
}


.bg-body-tertiary {
    background-image: url('../images/bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}


.dropzone-immagini {
    background: #333333!important;
}

.card-portfolio:hover {
    background-color: #198754;
}

.file-esistente-box {
    background: #333333!important;
}

.alertify .ajs-body .ajs-content {
    text-align: center;
}

.ajs-content h6 {
    font-size: 1.2rem;
    font-weight: 700;
}

.alertify .ajs-footer .ajs-buttons.ajs-primary {
    text-align: center;
}

.box-form .form-select, .box-form .form-control {
   margin-bottom: 25px!important;
}

/* rendi i bottoni di alertify coerenti con Bootstrap (btn-warning, btn-secondary, ecc.) */

.alertify .ajs-header {
    display: none!important;
}

.ajs-button {
    border-radius: 6px;
    padding: 6px 16px;
    font-weight: 500;
    border: none;
    cursor: pointer;
}

.ajs-ok {
    background-color: #ffc107!important; /* stesso giallo di btn-warning */
    color: #212529!important;
}

.ajs-ok:hover {
    background-color: #e0a800!important;
}

.ajs-cancel {
    background-color: #6c757d!important; /* come btn-secondary */
    color: #fff!important;
}

.ajs-cancel:hover {
    background-color: #5a6268!important;
}

.alertify .ajs-footer .ajs-buttons.ajs-primary {
    text-align: center!important;
}

@media (min-width: 992px) {
    .sidebar-expand-lg.layout-fixed .app-main {
        flex: 1 1 auto;
        overflow: hidden;
    }
}

.btn-outline-secondary {
    --bs-btn-color: #ffc107;
    --bs-btn-border-color: #ffc107;
    --bs-btn-hover-color: #000000;
    --bs-btn-hover-bg: #ffc107;
    --bs-btn-hover-border-color: #ffc107;
    --bs-btn-focus-shadow-rgb: 108, 117, 125;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #ffc107;
    --bs-btn-active-border-color: #ffc107;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #ffc107;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #ffc107;
    --bs-gradient: none;
}


.card-progetti .card-body {
    height: 250px;
    overflow: hidden;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.card-header-buttons {
    padding-top: 3px!important;
    padding-bottom: 3px!important;
}


@media (max-width: 1024px) {

.card-title {
    font-size: 0.9rem;
}
}